Project

General

Profile

Task #3094

<https://www.libreoffice.org/get-help/system-requirements/> for macOS mentions "LibreOffice 6.2.x" but not 6.4.x

Added by Stephan Bergmann 11 months ago. Updated 11 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Website
Target version:
Team - Q1/2020
Start date:
Due date:
% Done:

0%

Tags:
URL:

Description

i.e., that page appears to need an update now that LO 6.4.0 is out and LO 6.2 is EOL

History

#1

Updated by Florian Effenberger 11 months ago

  • Assignee set to Mike Saunders
  • Target version set to Q1/2020
#2

Updated by Mike Saunders 11 months ago

  • Status changed from New to Closed

Thanks for pointing that out, Stephan – fixed now!

Also available in: Atom PDF